############################################
Zug Ansagen im Bus
Im just stoned as fuck
dont do drugs kids
############################################

[sound]
misc\Sonderansage_1_alleturen.wav
0.75

[3d]
0
3.59408
2.73317
5

[trigger]
ev_Sonderansage1

***

[sound]
misc\Sonderansage_2_fahrtende.wav
0.75

[3d]
0
3.59408
2.73317
5

[trigger]
ev_Sonderansage2

***

[sound]
misc\Sonderansage_3_abstand.wav
0.75

[3d]
0
3.59408
2.73317
5

[trigger]
ev_Sonderansage3

***

[sound]
misc\Sonderansage_4_Verabschiedung.wav
0.75

[3d]
0
3.59408
2.73317
5

[trigger]
ev_Sonderansage4

***

[sound]
misc\Sonderansage_5_einstiegbereich.wav
0.75

[3d]
0
3.59408
2.73317
5

[trigger]
ev_Sonderansage5

############################################
Pierdalnik od retardera
############################################

[sound]
dash_baseline\Retarderhebel.wav
1

[3d]
-0.8
5.289
1.519
0.5


[trigger]
ev_retarderhebel

############################################
Next stop is BAN
############################################

[sound]

0.5

[3d]
0
0
2
5

[trigger]
ev_IBIS_Ansagen

################################
Aussen Klappe
################################

*** KLAPY BOCZNE OD SWIATEL ***

[sound]
misc\klapa_frontside_unjeb.wav
1

[3d]
0
5.8
1
2

[trigger]
ev_klapaboczna_openjeb

[sound]
misc\klapa_frontside_jeb.wav
1

[3d]
0
5.8
1
2

[trigger]
ev_klapaboczna_closejeb

*** KLAPA PRZEDNIA ***

[sound]
misc\klapa_front_unjeb.wav
1

[3d]
0
5.8
1
2

[trigger]
ev_klapafront_openjeb

[sound]
misc\klapa_front_jeb.wav
1

[3d]
0
5.8
1
2

[trigger]
ev_klapafront_closejeb

*** KLAPKA MALA DODATKOWA ***

[sound]
misc\klapa_frontmala_unjeb.wav
1

[3d]
0
5.8
1
2

[trigger]
ev_klapkamalafront_openjeb

[sound]
misc\klapa_frontmala_jeb.wav
1

[3d]
0
5.8
1
2

[trigger]
ev_klapkamalafront_closejeb

################################
Dachluke
################################

[sound]
misc\dachluke_open_wylot.wav
3

[noloop]

[3d]
-0.00253
3.84409
2.78125
0.5

[trigger]
dachluke_1_zuluft_opn

#############################################

[sound]
misc\dachluke_close_from_wylot.wav
3

[noloop]

[3d]
-0.00253
3.84409
2.78125
0.5

[trigger]
dachluke_1_zuluft_cls

#############################################

[sound]
misc\dachluke_close_from_przelot.wav
3

[noloop]

[3d]
-0.00253
3.84409
2.78125
0.5

[trigger]
dachluke_1_abluft_opn

#############################################

[sound]
misc\dachluke_open_przelot.wav
3

[noloop]

[3d]
-0.00253
3.84409
2.78125
0.5

[trigger]
dachluke_1_abluft_cls

############Luke 2#############

[sound]
misc\dachluke_open_wylot.wav
3

[noloop]

[3d]
-0.00253
-2.29713
2.78125
0.5

[trigger]
dachluke_2_zuluft_opn

#############################################

[sound]
misc\dachluke_close_from_wylot.wav
3

[noloop]

[3d]
-0.00253
-2.29713
2.78125
0.5

[trigger]
dachluke_2_zuluft_cls

#############################################

[sound]
misc\dachluke_close_from_przelot.wav
3

[noloop]

[3d]
-0.00253
-2.29713
2.78125
0.5

[trigger]
dachluke_2_abluft_opn

#############################################

[sound]
misc\dachluke_open_przelot.wav
3

[noloop]

[3d]
-0.00253
-2.29713
2.78125
0.5

[trigger]
dachluke_2_abluft_cls

############################################
WRRRRRRRRRRRRRRRRRRRRRRRRRRRRRRR
############################################

[sound]
dash_baseline\acoustic_warn_loop.wav
0.5

[3d]
-1
5.3
2.2
2

[trigger]
druck_warn

[sound]
dash_baseline\acoustic_warn_loop_motorein.wav
0.5

[3d]
-1
5.3
2.2
2

[trigger]
druck_warn1

############################################
PII PIPI PIPI PII PIII PIIIII
JEEB JEB JEB GOTUFKE PROSZEM BARDZO
############################################

[sound]
misc\IBIS_entwerter.wav
1

[3d]
-0.46
3.96
1.72
1

[trigger]
ev_IBIS_entwerter


[sound]
misc\IBIS_entwerter_weiter.wav
1

[3d]
-0.46
3.96
1.72
1

[trigger]
ev_IBIS_entwerter_weiter

***

[sound]
cab\Ticketprinter.wav
0.75

[3d]
-1
5.3
2.2
2

[trigger]
ev_printer_printing

***

[sound]
cab\ibox_abfahrt.wav
2

[3d]
-1
5.3
2.2
2

[trigger]
ev_IBIS_piep_abfahrt

[sound]
cab\ibox_click.wav
1

[3d]
-1
5.3
2.2
2

[trigger]
ev_IBIS_piep

[sound]
cab\ibox_click.wav
1

[3d]
-1
5.3
2.2
2

[trigger]
ev_IBIS_pieperror

[sound]
cab\ibox_click.wav
1

[3d]
-1
5.3
2.2
2

[trigger]
ev_printer_button_on

***

[sound]
cab\Ticket_Geld.wav
1

[3d]
-1
5.3
2.2
2

[trigger]
ev_ticketsale_givemoney

[sound]
cab\coin_insert.wav
1

[3d]
-1
5.3
2.2
2

[trigger]
ev_ticketsale_takemoney

[sound]
cab\coin_change_single.wav
1

[3d]
-1
5.3
2.2
2

[trigger]
ev_ticketsale_givechange_solo

[sound]
cab\coin_change_multiple.wav
1

[3d]
-1
5.3
2.2
2

[trigger]
ev_ticketsale_givechange

[sound]
cab\coin_change_multiple.wav
1

[3d]
-1
5.3
2.2
2

[trigger]
ev_ticketsale_givechange2

[sound]
cab\coin_change_multiple.wav
1

[3d]
-1
5.3
2.2
2

[trigger]
ev_ticketsale_givechange3

[sound]
cab\coin_change_single.wav
1

[3d]
-1
5.3
2.2
2

[trigger]
ev_ticketsale_givechange_solo2

[sound]
cab\coin_change_single.wav
1

[3d]
-1
5.3
2.2
2

[trigger]
ev_ticketsale_givechange_solo3

[sound]
cab\Ticket_Fahrkarte.wav
1

[3d]
-1
5.3
2.2
2

[trigger]
ev_ticketsale_giveticket

############################################
Without power, nothing works
############################################

[sound]
misc\startloop.wav
0.5

[3d]
0
-4
0
5

[volcurve]
startup

[pnt]
7
0

[pnt]
7.5
1

[conditionSingle]
elec_busbar_main_sw
1
1

***

[sound]
misc\startup.wav
0.5

[noloop]

[3d]
0
-4
0
5

[conditionSingle]
elec_busbar_main_sw
1
1

***

[sound]
VDO\Zuendung_an.wav
1.2

[noloop]

[3d]
0
-4
0
5

[conditionSingle]
elec_busbar_main_sw
1
1

***

[sound]
VDO\Zuendung_aus.wav
1.5

[noloop]

[3d]
-0.7
-4.5
0.5
2

[conditionSingle]
elec_busbar_main_sw
0
1

############################################
inerior sounds
exterior sounds
everything misc
############################################

[sound]
misc\AC.wav
0.5

[3d]
0
0
0
4

[volcurve]
cp_klima_RPM

[pnt]
10
0

[pnt]
60
0.5

[pnt]
100
1

***

[sound]
misc\brake.wav
0.5

[3d]
0
2.9
0.5
3

[volcurve]
bremse_p_Brzyl_VA

[pnt]
100000
0

[pnt]
300000
1

[pnt]
600000
0

[volcurve]
Wheel_RotationSpeed_0_R

[pnt]
-200
0

[pnt]
-50
1

[pnt]
-10
1

[pnt]
0
0

[pnt]
10
1

[pnt]
50
1

[pnt]
200
0

[volcurve]
bremse_quietsch_volume

[pnt]
-1
0

[pnt]
0
0.3

[pnt]
1
0.6

***

***

[sound]
misc\bremse_treten_innen_17.wav
0.9

[viewpoint]
2

[3d]
-0.627366
5.17079
0.70828
2

[trigger]
ev_bremszischen

***

[sound]
misc\bremse_losen_innen_17.wav
0.9

[viewpoint]
2

[3d]
-0.627366
5.17079
0.70828
2

[volcurve]
bremse_zischvolume

[pnt]
100000
0.2

[pnt]
700000
1

[trigger]
ev_loesezischen

***

[sound]
misc\bremse_losen_aussen_17.wav
1

[viewpoint]
5

[3d]
-0.013909
-2.64111
0.485876
2

[volcurve]
bremse_zischvolume

[pnt]
100000
0.2

[pnt]
700000
1

[trigger]
ev_loesezischen

***

[sound]
misc\ECAS_auf_alt.wav
1

[noloop]

[3d]
0.97
2.98
0.478
4

[trigger]
ev_anheben

[sound]
misc\ECAS_ab_alt.wav
1

[noloop]

[3d]
0.97
2.98
0.478
4

[trigger]
ev_absenken

***

[sound]
misc\Entwerter.wav
1

[3d]
-0.357
3.552
1.760
1.0

[trigger]
ev_Stamper

***

[sound]
misc\hstbremse_aus_aussen_18.wav
1

[viewpoint]
5

[3d]
-0.013909
-2.64111
0.485876
2

[trigger]
ev_haltebremse_aus

***

[sound]
misc\hstbremse_aus_innen_18.wav
0.9

[viewpoint]
2

[3d]
-0.627366
5.17079
0.70828
2

[trigger]
ev_haltebremse_aus

[sound]
misc\hstbremse_an_innen_10.wav
0.9

[viewpoint]
2

[3d]
-0.627366
5.17079
0.70828
2

[trigger]
ev_haltebremse_an

***

[sound]
misc\klappfenster_opn.wav
1

[3d]
0
2
2
5

[trigger]
ev_klappfenster_opn

[sound]
misc\klappfenster_cls.wav
1

[3d]
0
0
2
5

[trigger]
ev_klappfenster_cls

***

[sound]
misc\NapierdalankoE6.wav
3

[3d]
0
6
0
1.5

[volcurve]
Klappern_Vol

[pnt]
0
0

[pnt]
0.2
0.1

[pnt]
1
1

[volcurve]
Velocity

[pnt]
0
0

[pnt]
30
1

***

[sound]
misc\regen.wav
1.0

[3d]
0
0
3
15

[viewpoint]
2

[volcurve]
PrecipRate

[pnt]
0.0
0.1

[pnt]
1.0
1.0

[conditionSingle]
PrecipType
1
1

***

[sound]
misc\SD_druckregler_abblasen.wav
3

[viewpoint]
5


[3d]
0
-3.5
0
2

[trigger]
ev_kompressor_aus

[sound]
misc\SD_druckregler_fuellen.wav
1

[3d]
0
-3.5
0
2

[trigger]
ev_kompressor_ein

*** HUPE INNEN ***

[sound]
misc\hupe_loop.wav
1

[viewpoint]
2

[3d]
-0.8
5.289
1.519
10

[volcurve]
cockpit_hupe_volume

[pnt]
0
0

[pnt]
1
1

[conditionSingle]
cockpit_hupe_volume
3
0

[sound]
misc\hupe_an.wav
1

[viewpoint]
2

[3d]
-0.8
5.289
1.519
10

[trigger]
ev_hupe_an

[sound]
misc\hupe_aus.wav
1

[3d]
-0.8
5.289
1.519
10

[viewpoint]
2

[trigger]
ev_hupe_aus

*** HUPE AUSSEN ***

[sound]
misc\hupe_ex_loop.wav
1

[viewpoint]
5

[3d]
-0.8
5.289
1.519
10

[volcurve]
cockpit_hupe_volume

[pnt]
0
0

[pnt]
1
1

[conditionSingle]
cockpit_hupe_volume
3
0

[sound]
misc\hupe_ex_an.wav
1

[viewpoint]
5

[3d]
-0.8
5.289
1.519
10

[trigger]
ev_hupe_an

[sound]
misc\hupe_ex_aus.wav
1

[3d]
-0.8
5.289
1.519
10

[viewpoint]
5

[trigger]
ev_hupe_aus

***

[sound]
misc\Standheizung01.wav
1

[3d]
-0.7
0.4
0.6
3

[volcurve]
standheizung_volume_stufe1

[pnt]
0
0

[pnt]
1
1

[sound]
misc\Standheizung01.wav
1

[3d]
-0.7
0.4
0.6
3

[volcurve]
standheizung_volume_stufe2

[pnt]
0
0

[pnt]
1
1

############################################
Cab sounds
############################################

[sound]
cab\bremse_pedal_EEV.wav
0.55

[viewpoint]
2

[3d]
-0.551135
5.33392
0.778775
2

[trigger]
ev_loesezischen

***

[sound]
cab\coin_change_multiple.wav
1

[3d]
-0.107
4.846
1.693
0.3

[trigger]
ev_ticketsale_givechange

[sound]
cab\coin_change_single.wav
1

[3d]
-0.107
4.846
1.693
0.3

[trigger]
ev_ticketsale_givechange_solo

[sound]
cab\coin_insert.wav
1

[3d]
-0.107
4.846
1.693
0.3

[trigger]
ev_ticketsale_takemoney

[sound]
cab\Ticket_Fahrkarte.wav
1

[3d]
-0.107
4.846
1.693
0.3

[trigger]
ev_ticketsale_giveticket

[sound]
cab\Ticket_Geld.wav
1

[3d]
-0.107
4.846
1.693
0.3

[trigger]
ev_ticketsale_givemoney

[sound]
cab\Ticketprinter.wav
1

[3d]
-0.225
5.024
1.425
0.3

[trigger]
ev_printer_printing

[sound]
cab\Ticketprinter_button_on.wav
1

[3d]
-0.225
5.024
1.425
0.3

[trigger]
ev_printer_button_on

***

[sound]
cab\fahrerfenster_opn.wav
1

[3d]
-1.1
4.7
2.0
1

[volcurve]
cp_fahrerfenster_speed

[pnt]
0
0

[pnt]
1
1

[trigger]
ev_fahrerfenster_opn

[sound]
cab\fahrerfenster_cls.wav
1

[3d]
-1.1
4.7
2.0
1

[volcurve]
cp_fahrerfenster_speed

[pnt]
0
0

[pnt]
1
1

[trigger]
ev_fahrerfenster_cls

[sound]
cab\fahrerfenster_mov.wav
1

[3d]
-1.1
4.7
2.0
1

[volcurve]
cp_fahrerfenster_speed

[pnt]
0
0

[pnt]
1
1

***

[sound]
cab\fenster-wind.wav
2

[viewpoint]
5

[3d]
-0.8
5.289
1.519
3

[volcurve]
velocity

[pnt]
20
0

[pnt]
50
1

[pnt]
100
2

[sound]
cab\Fahrtwind.wav
2

[viewpoint]
5

[3d]
0
6
0
1.5

[volcurve]
velocity

[pnt]
20
0

[pnt]
50
1

[pnt]
100
2

***

[sound]
cab\rollo_retract.wav
1

[3d]
-0.65
5.45
2.3
5

[trigger]
ev_rollo1_retract


[sound]
cab\rollo_retract.wav
1

[3d]
-0.65
5.45
2.3
5

[trigger]
ev_rollo_retract

[sound]
cab\rollo_loop.wav
1

[3d]
-0.65
5.45
2.3
5

[volcurve]
cp_rollo_speed

[pnt]
0
0

[pnt]
1
1


[sound]
cab\rollo_end.wav
1

[3d]
-0.65
5.45
2.3
5

[trigger]
ev_rollo_end

[sound]
cab\rollo_end.wav
1

[3d]
-0.65
5.45
2.3
5

[trigger]
ev_rollo1_end

***

[loopsound]
cab\Scheibenwischer.wav
44100
wiper_speed
2.5
1

[noloop]

[3d]
0
5.7
1.4
1

[trigger]
wiper_start


[conditionSingle]
wiperrunning
1
1

[loopsound]
cab\Scheibenwischer_trocken.wav
44100
wiper_speed
2.5
1

[noloop]

[3d]
0
5.7
1.4
1

[trigger]
wiper_start_dry

[conditionSingle]
wiperrunning
1
1


[sound]
cab\wascher_loop.wav
1

[3d]
0
5.7
1.4
1

[conditionSingle]
wiper_wash
1
1

[volcurve]
-1

[pnt]
0
0

[pnt]
0.5
0

[pnt]
0.9
1

[sound]
cab\wascher_start.wav
1

[3d]
0
5.7
1.4
1

[trigger]
wiper_wash_start

***

[loopsound]
cab\umluftheizung.wav
48000
cp_cabinheater_RPM
110
1

[3d]
0.7
-4.5
1.2
2


[volcurve]
cp_cabinheater_RPM

[pnt]
30
0

[pnt]
100
1

############################################
VDV sounds
############################################

[sound]
dash_baseline\Haltestellenbremse_Hebel_aus.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_haltebremse_sw_aus

[sound]
dash_baseline\Haltestellenbremse_Hebel_an.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_haltebremse_sw_an

***

[sound]
dash_baseline\Retarderhebel.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_wischerhebel

***

[sound]
cab\Schluessel_rein.wav
1

[3d]
-0.65
5.35
1.6
0.5

[trigger]
ev_key_rotate

[sound]
cab\Schluessel_rein2.wav
1

[3d]
-0.65
5.35
1.6
0.5

[trigger]
ev_key_in

[sound]
cab\Schluesselweg.wav
1

[3d]
-0.65
5.35
1.6
0.5

[trigger]
ev_key_out

[sound]
cab\Schluessel_steck.wav
1

[3d]
-0.65
5.35
1.6
0.5

[trigger]
ev_schluessel_steck

[sound]
cab\Schluessel_dreh.wav
1

[3d]
-0.65
5.35
1.6
0.5

[trigger]
ev_schluessel_dreh

***

[sound]
cab\tuerauf.wav
1.0

[3d]
-0.5
4.3
1
3

[trigger]
ev_fahrertuer_auf

[sound]
cab\tuerzu.wav
1.0

[3d]
-0.5
4.3
1
3

[trigger]
ev_fahrertuer_zu

***

[sound]
cab\tuertaster_ein.wav
1

[noloop]

[3d]
-0.8
5.289
1.519
1

[trigger]
ev_tuertaster_ein

[sound]
cab\tuertaster_aus.wav
1

[noloop]

[3d]
-0.8
5.289
1.519
1

[trigger]
ev_tuertaster_aus

***

[sound]
VDO\Gangwahltaster an.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_gangwahltaster



[sound]
VDO\Gangwahltaster aus.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_gangwahltaster_N

[sound]
VDO\vdv_fehler_rot.wav
1

[3d]
-0.8
5.289
1.519
1

[trigger]
ev_stoermeldung_rot

[sound]
VDO\Fehler_gelb.wav
1

[3d]
-0.8
5.289
1.519
1

[trigger]
ev_stoermeldung

***
[sound]
VDO\scheibenwischer_schalter.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_wischerhebel

[sound]
VDO\VDV_on.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_VDV_on

[sound]
VDO\VDV_off.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_VDV_off

[sound]
VDO\VDV_toggle_on.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_VDV_toggle_on

[sound]
VDO\VDV_toggle_off.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_VDV_toggle_off

***

[sound]
misc\p_brake_ein_front.wav
1

[3d]
-0.8
5.289
1.519
0.5

[trigger]
ev_bremse_feststell_ein

[sound]
misc\p_brake_aus_front.wav
1

[3d]
-0.8
5.289
1.519
0.5


[trigger]
ev_bremse_feststell_aus

***

[sound]
misc\p_brake_ein_aussen.wav
1

[viewpoint]
5

[3d]
0.0
-2.66472
0.47693
4.5


[trigger]
ev_bremse_feststell_ein

[sound]
misc\p_brake_aus_aussen.wav
1

[viewpoint]
5

[3d]
0.0
-2.66472
0.47693
4.5


[trigger]
ev_bremse_feststell_aus

[sound]
VDO\Haltewunsch.wav
1.5

[noloop]

[3d]
-0.65
5.35
1.6
2

[conditionSingle]
haltewunsch
1
1

[conditionSingle]
door_handsteuerung
0
1

***

[sound]
VDO\Blinker_swoff.wav
1

[3d]
-0.8
5.289
1.519
0.5


[trigger]
ev_lights_blinker_swoff

[sound]
VDO\Blinker_swon.wav
1

[3d]
-0.8
5.289
1.519
0.5


[trigger]
ev_lights_blinker_swon

############################################
Door sounds
############################################

[sound]
Doors\AST\2011\d1open.wav
1

[3d]
0
6
0
1.5

[volcurve]
door_0

[pnt]
0
1

[pnt]
0.999
1

[pnt]
1
1

[trigger]
ev_doortriggeropen_0

[sound]
Doors\AST\2011\d1close.wav
1

[3d]
0
6
0
1.5

[volcurve]
door_0

[pnt]
0
1

[pnt]
0.001
1

[pnt]
1
1

[trigger]
ev_doortriggerclose_0

***

[sound]
Doors\AST\2011\d2open.wav
2

[3d]
0.01
1.429
1.509
1

[volcurve]
door_2

[pnt]
0
1

[pnt]
0.999
1

[pnt]
1
1

[trigger]
ev_doortriggeropen_2

[sound]
Doors\AST\2011\d2close.wav
2

[3d]
0.01
1.429
1.509
1

[volcurve]
door_2

[pnt]
0
1

[pnt]
0.001
1

[pnt]
1
1

[trigger]
ev_doortriggerclose_2

############################################
Engine sounds
D2066 EEV
############################################

###########
DPF
###########

[sound]
Engine\Common\DPF_E6old_1.wav
2

[3d]
-0.6
-2
1
2

[noloop]

[trigger]
ev_gear_upshift1

[sound]
Engine\Common\DPF_E6old_2.wav
5

[3d]
-0.6
-2
1
2

[noloop]

[trigger]
ev_gear_upshift2

[sound]
Engine\Common\DPF_E6old_3.wav
5

[3d]
-0.6
-2
1
2

[noloop]

[trigger]
ev_gear_upshift3

#############################################
Innen
#############################################

[sound]
Engine\D2066_Euro6\start1.wav
0.9

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[trigger]
ev_engine_starter

***

[loopsound]
Engine\D2066_Euro6\start2.wav
44100
engine_n
150
0.9

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
-1

[pnt]
0.1
0

[pnt]
0.3
1

[conditionSingle]
engine_starter
1
1

[conditionSingle]
engine_on
0
1

***

[sound]
Engine\D2066_Euro6\start3.wav
0.9

[viewpoint]
2

[3d]
-0.8
-5.9
0.5
4

[trigger]
ev_engine_ingnition

***

[sound]
Engine\D2066_EEV\aus.wav
0.9

[viewpoint]
2

[3d]
-0.8
-5.9
0.5
4

[trigger]
ev_engineshutdown

***

[loopsound]
Engine\D2066_Euro6\idle.wav
44100
engine_n
575
1

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
throttle

[pnt]
0
0.8

[pnt]
1.0
1.0

[volcurve]
engine_n

[pnt]
0
0

[pnt]
200
1

[pnt]
575
1

[pnt]
737
0.7

[pnt]
900
0

Volkurve Anlasser
[volcurve]
-1

[pnt]
1.0
0

[pnt]
1.3
1

[conditionSingle]
engine_n
200
3

***

[loopsound]
Engine\D2066_Euro6\1.wav
44100
engine_n
900
1

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
0

[pnt]
0.5
1.0

[volcurve]
engine_n

[pnt]
575
0

[pnt]
737
0.7

[pnt]
900
1

[pnt]
1021
0.7

[pnt]
1142
0

***

[loopsound]
Engine\D2066_Euro6\2.wav
44100
engine_n
1142
1

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
0

[pnt]
0.5
1.0

[volcurve]
engine_n

[pnt]
900
0

[pnt]
1021
0.7

[pnt]
1142
1

[pnt]
1263
0.7

[pnt]
1385
0

***

[loopsound]
Engine\D2066_Euro6\3.wav
44100
engine_n
1385
1

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
0

[pnt]
0.5
1.0

[volcurve]
engine_n

[pnt]
1142
0

[pnt]
1263
0.7

[pnt]
1385
1

[pnt]
1523
0.7

[pnt]
1662
0

***

[loopsound]
Engine\D2066_Euro6\4.wav
44100
engine_n
1662
1

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
0

[pnt]
0.5
1.0

[volcurve]
engine_n


[pnt]
1385
0

[pnt]
1523
0.7

[pnt]
1662
1

[pnt]
1800
0.7

[pnt]
1939
0

***

[loopsound]
Engine\D2066_Euro6\5.wav
44100
engine_n
1939
1

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
0

[pnt]
0.5
1.0

[volcurve]
engine_n

[pnt]
1662
0

[pnt]
1800
0.7

[pnt]
1939
1

[pnt]
2100
1

[pnt]
2230
1


***

[loopsound]
Engine\D2066_Euro6\-1.wav
44100
engine_n
900
1.2

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
1

[pnt]
0.8
0

[volcurve]
engine_n

[pnt]
575
0

[pnt]
737
0.7

[pnt]
900
1

[pnt]
1021
0.7

[pnt]
1142
0

***

[loopsound]
Engine\D2066_Euro6\-2.wav
44100
engine_n
1142
1.4

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
1

[pnt]
0.8
0

[volcurve]
engine_n

[pnt]
900
0

[pnt]
1021
0.7

[pnt]
1142
1

[pnt]
1263
0.7

[pnt]
1385
0

***

[loopsound]
Engine\D2066_Euro6\-3.wav
44100
engine_n
1385
1.6

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
1

[pnt]
0.8
0


[volcurve]
engine_n

[pnt]
1142
0

[pnt]
1263
0.7

[pnt]
1385
1

[pnt]
1523
0.7

[pnt]
1662
0

***

[loopsound]
Engine\D2066_Euro6\-4.wav
44100
engine_n
1662
1.8

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
1

[pnt]
0.6
0

[volcurve]
engine_n


[pnt]
1385
0

[pnt]
1523
0.7

[pnt]
1662
1

[pnt]
1800
0.7

[pnt]
1939
0

***

[loopsound]
Engine\D2066_Euro6\-5.wav
44100
engine_n
1939
2

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
1

[pnt]
0.6
0

[volcurve]
engine_n

[pnt]
1662
0

[pnt]
1800
0.7

[pnt]
1939
1

[pnt]
2100
1

[pnt]
2230
1

#############################################
Bassensound
BASE HOHEN BASE HOHEN DUM DUM DUM
#ZAWSZEGRATEM
Polecam Zbigniew Zlomnik Lomnik
#############################################

[loopsound]
Engine\D2066_Euro6\bassidle.wav
44100
engine_n
575
1

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
throttle

[pnt]
0
0.8

[pnt]
1.0
1.0

[volcurve]
engine_n

[pnt]
0
0

[pnt]
200
1

[pnt]
575
1

[pnt]
737
0.7

[pnt]
900
0

Volkurve Anlasser
[volcurve]
-1

[pnt]
1.0
0

[pnt]
1.3
1

[conditionSingle]
engine_n
200
3

***

[loopsound]
Engine\D2066_Euro6\bass1.wav
44100
engine_n
900
1.2

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
0

[pnt]
0.5
1.0

[volcurve]
engine_n

[pnt]
575
0

[pnt]
737
0.7

[pnt]
900
1

[pnt]
1021
0.7

[pnt]
1142
0

***

[loopsound]
Engine\D2066_Euro6\bass2.wav
44100
engine_n
1142
1.4

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
0

[pnt]
0.5
1.0

[volcurve]
engine_n

[pnt]
900
0

[pnt]
1021
0.7

[pnt]
1142
1

[pnt]
1263
0.7

[pnt]
1385
0

***

[loopsound]
Engine\D2066_Euro6\bass3.wav
44100
engine_n
1385
1.6

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
0

[pnt]
0.5
1.0

[volcurve]
engine_n

[pnt]
1142
0

[pnt]
1263
0.7

[pnt]
1385
1

[pnt]
1523
0.7

[pnt]
1662
0

***

[loopsound]
Engine\D2066_Euro6\bass4.wav
44100
engine_n
1662
1.8

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
0

[pnt]
0.5
1.0

[volcurve]
engine_n


[pnt]
1385
0

[pnt]
1523
0.7

[pnt]
1662
1

[pnt]
1800
0.7

[pnt]
1939
0

***

[loopsound]
Engine\D2066_Euro6\bass5.wav
44100
engine_n
1939
2

[viewpoint]
2

[3d]
-0.7
-4.5
0.5
2

[volcurve]
engine_throttle_injection

[pnt]
0
0

[pnt]
0.5
1.0

[volcurve]
engine_n

[pnt]
1662
0

[pnt]
1800
0.7

[pnt]
1939
1

[pnt]
2100
1

[pnt]
2230
1

#############################################
Aussensound
#############################################

[sound]
Engine\D2066_Euro6\xein1.wav
1

[viewpoint]
5

[3d]
-0.8
-5.9
0.5
4

[trigger]
ev_engine_starter

***

[loopsound]
Engine\D2066_Euro6\xein2.wav
44100
engine_n
150
1

[viewpoint]
5

[3d]
-0.8
-5.9
0.5
4

[volcurve]
-1

[pnt]
0.1
0

[pnt]
0.3
1

[conditionSingle]
engine_starter
1
1

[conditionSingle]
engine_on
0
1

***

[sound]
Engine\D2066_Euro6\xein3.wav
1

[viewpoint]
5

[3d]
-0.8
-5.9
0.5
4

[trigger]
ev_engine_ingnition

***

[sound]
Engine\D2066_Euro6\xaus.wav
1

[viewpoint]
5

[3d]
-0.8
-5.9
0.5
4

[trigger]
ev_engineshutdown

***

[loopsound]
Engine\D2066_Euro6\xidle.wav
48000
engine_n
575
1

[viewpoint]
5

[3d]
-0.8
-5.9
0.5
4

[volcurve]
engine_throttle_injection

[pnt]
0
0.8

[pnt]
1.0
1.0

[volcurve]
engine_n

[pnt]
0
0

[pnt]
400
1

[pnt]
600
1

[pnt]
725
0.7

[pnt]
850
0

Volkurve Anlasser
[volcurve]
-1

[pnt]
1.0
0

[pnt]
1.3
1

[conditionSingle]
engine_n
200
3

***

[loopsound]
Engine\D2066_Euro6\michas\x1000.wav
48000
engine_n
1000
1

[viewpoint]
5

[3d]
-0.8
-5.9
0.5
4

[volcurve]
engine_n

[pnt]
600
0

[pnt]
725
0.7

[pnt]
1000
1

[pnt]
1500
0.7

[pnt]
1700
0

***

[loopsound]
Engine\D2066_Euro6\michas\x1500.wav
48000
engine_n
1500
1

[viewpoint]
5

[3d]
-0.8
-5.9
0.5
4

[volcurve]
engine_n

[pnt]
850
0

[pnt]
1000
0.7

[pnt]
1500
1

[pnt]
1900
0.7

[pnt]
2100
0

***

[loopsound]
Engine\D2066_Euro6\michas\x1900.wav
48000
engine_n
1900
1

[viewpoint]
5

[3d]
-0.8
-5.9
0.5
4

[volcurve]
engine_n

[pnt]
1500
0

[pnt]
1900
1

############################################
Turbo sounds
interior
############################################

#######################
TURBO
#######################

[loopsound]
Engine\Common\Turbo_E6.wav
44100
engine_turbo_RPM
55
0.4

[viewpoint]
5

[3d]
0
-4.3274
0.7
3

[volcurve]
engine_turbo_RPM

[pnt]
40
0

[pnt]
40
0.5

[pnt]
60
0.7

[pnt]
100
1

***

[loopsound]
Engine\Common\Turbo_E6.wav
44100
engine_turbo_RPM
100
0.085

[viewpoint]
2


[3d]
0
-3
0.7
3

[volcurve]
engine_turbo_RPM

[pnt]
0
0

[pnt]
60
0.3

[pnt]
80
0.8

[pnt]
100
1

############################################
Other mechanic-drivetrain sounds
############################################

[loopsound]
Engine\Common\achse_drive.wav
44100
velocity
55
0.5

[3d]
0
-2.75217
0.597263
3

[volcurve]
velocity

[pnt]
0
0

[pnt]
55
1

[volcurve]
throttle

[pnt]
0
0.5

[pnt]
0.5
1.0

***

[loopsound]
Engine\Common\achse_notdrive.wav
44100
velocity
55
0.35

[3d]
0
3.22179
0.473321
3

[volcurve]
velocity

[pnt]
0
0

[pnt]
55
1

***

[loopsound]
misc\fahrt2.wav
44100
velocity
80
1

[3d]
0
5
0
7

[volcurve]
velocity

[pnt]
0
0

[pnt]
70
1

#############################################
Hydroluefter
#############################################

[loopsound]
Engine\Common\hydroluefter_euro6.wav
44100
radiator_RPM
1300
2.5

[viewpoint]
2

[3d]
0
-4.5
0.5
2

[volcurve]
radiator_RPM

[pnt]
505
0

[pnt]
700
0.5

[pnt]
900
0.5

[pnt]
1000
1


[sound]
Engine\Common\wiatrak_gear3.wav
2.1

[viewpoint]
2

[3d]
0
-4.5
0.5
2

[volcurve]
radiator_RPM

[pnt]
0
0

[pnt]
505
0.3

[pnt]
700
0.5

[pnt]
900
0.5

[pnt]
1000
1

[noloop]

[trigger]
ev_gear_downshift2

[sound]
Engine\Common\wiatrak_gear2.wav
2.1

[viewpoint]
2

[3d]
0
-4.5
0.5
2

[volcurve]
radiator_RPM

[pnt]
0
0

[pnt]
505
0.3

[pnt]
700
0.5

[pnt]
900
0.5

[pnt]
1000
1

[noloop]

[trigger]
ev_gear_downshift1

[sound]
Engine\Common\wiatrak_gear1.wav
2.1

[viewpoint]
2

[3d]
0
-4.5
0.5
2

[volcurve]
radiator_RPM

[pnt]
0
0

[pnt]
505
0.3

[pnt]
700
0.5

[pnt]
900
0.5

[pnt]
1000
1

[noloop]

[trigger]
ev_gear_downshift0

############################################
ABS Sounds
(Anti Blockier System)
or something like that
entschuldingen mein Detusch
############################################

[sound]
misc\ABS_Relais_on_ext.wav
3

[viewpoint]
5

[3d]
-1.1
5.289
1.119
0.7

[trigger]
ev_bremse_ABS_0R_on

***

[sound]
misc\ABS_Relais_off_ext.wav
3

[viewpoint]
5

[3d]
-1.1
5.289
1.119
0.7

[trigger]
ev_bremse_ABS_0R_off

***

[sound]
misc\ABS_Relais_on_ext.wav
3

[viewpoint]
5

[3d]
-1.1
5.289
1.119
0.7

[trigger]
ev_bremse_ABS_0L_on

***

[sound]
misc\ABS_Relais_off_ext.wav
3

[viewpoint]
5

[3d]
-1.1
5.289
1.119
0.7

[trigger]
ev_bremse_ABS_0L_off

***

[sound]
misc\ABS_Relais_on.wav
1

[viewpoint]
2

[3d]
-1.1
5.289
1.119
0.7

[trigger]
ev_bremse_ABS_0R_on

***

[sound]
misc\ABS_Relais_off.wav
1

[viewpoint]
2

[3d]
-1.1
5.289
1.119
0.7


[trigger]
ev_bremse_ABS_0R_off

***

[sound]
misc\ABS_Relais_on.wav
1

[viewpoint]
2

[3d]
-1.1
5.289
1.119
0.7

[trigger]
ev_bremse_ABS_0L_on

***

[sound]
misc\ABS_Relais_off.wav
1

[viewpoint]
2

[3d]
-1.1
5.289
1.119
0.7

[trigger]
ev_bremse_ABS_0L_off

++++++++++++

[sound]
misc\ABS_Relais_on.wav
1

[viewpoint]
2

[3d]
-1.1
5.289
1.119
0.7

[trigger]
ev_bremse_ABS_1R_on

***

[sound]
misc\ABS_Relais_off.wav
1

[viewpoint]
2

[3d]
-1.1
5.289
1.119
0.7

[trigger]
ev_bremse_ABS_1R_off

***

[sound]
misc\ABS_Relais_on.wav
1

[viewpoint]
2

[3d]
-1.1
5.289
1.119
0.7

[trigger]
ev_bremse_ABS_1L_on

***

[sound]
misc\ABS_Relais_off.wav
1

[viewpoint]
2

[3d]
-1.1
5.289
1.119
0.7

[trigger]
ev_bremse_ABS_1L_off

############################################
Nothahn door valves
actually working in this version
or at least should
############################################

[sound]
Doors\misc\Nothahn_an.wav
1

[3d]
1
6
0
1.5

[trigger]
ev_nothahn01_auf

[sound]
Doors\misc\Nothahn_aus.wav
1

[3d]
1
6
0
1.5

[trigger]
ev_nothahn01_zu

***

[sound]
Doors\misc\Nothahn_an.wav
1

[3d]
1
0
0
1.5

[trigger]
ev_nothahn23_auf

[sound]
Doors\misc\Nothahn_aus.wav
1

[3d]
1
0
0
1.5

[trigger]
ev_nothahn23_zu
